### Method

# Phosh CallsDBusObjectSkeleton set_calls_call

#### Declaration [src]

    void
    phosh_calls_dbus_object_skeleton_set_calls_call (
      PhoshCallsDBusObjectSkeleton* object,
      PhoshCallsDBusCallsCall* interface_
    )

#### Description [src]

Sets the `PhoshCallsDBusCallsCall` instance for the D-Bus interface org.gnome.Calls.Call on `object`.

#### Parameters

`interface_`

  Type: `PhoshCallsDBusCallsCall`

  A `PhoshCallsDBusCallsCall` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.